<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_282) on Wed Apr 21 14:40:19 CEST 2021 -->
<title>com.nnk.springboot.repositories</title>
<meta name="date" content="2021-04-21">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.nnk.springboot.repositories";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../com/nnk/springboot/integration/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../com/nnk/springboot/security/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/nnk/springboot/repositories/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.nnk.springboot.repositories</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Interface Summary table, listing interfaces, and an explanation">
<caption><span>Interface Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Interface</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../com/nnk/springboot/repositories/BidListRepository.html" title="interface in com.nnk.springboot.repositories">BidListRepository</a></td>
<td class="colLast">
<div class="block">The interface Bid list repository.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../com/nnk/springboot/repositories/CurvePointRepository.html" title="interface in com.nnk.springboot.repositories">CurvePointRepository</a></td>
<td class="colLast">
<div class="block">The interface Curve point repository.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../com/nnk/springboot/repositories/RatingRepository.html" title="interface in com.nnk.springboot.repositories">RatingRepository</a></td>
<td class="colLast">
<div class="block">The interface Rating repository.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../com/nnk/springboot/repositories/RuleNameRepository.html" title="interface in com.nnk.springboot.repositories">RuleNameRepository</a></td>
<td class="colLast">
<div class="block">The interface Rule name repository.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../com/nnk/springboot/repositories/TradeRepository.html" title="interface in com.nnk.springboot.repositories">TradeRepository</a></td>
<td class="colLast">
<div class="block">The interface Trade repository.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../com/nnk/springboot/repositories/UserRepository.html" title="interface in com.nnk.springboot.repositories">UserRepository</a></td>
<td class="colLast">
<div class="block">The interface User repository.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../com/nnk/springboot/integration/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../com/nnk/springboot/security/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/nnk/springboot/repositories/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
